## vapoursynth-ttempsmooth-dmo 3.1

=== debian/changelog ===
vapoursynth-ttempsmooth-dmo (3.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 15:48:51 +0100
