=== debian/control ===
Source: vapoursynth-ttempsmooth-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TTempSmooth
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-ttempsmooth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: TTempSmooth filter for VapourSynth
 TTempSmooth is a motion adaptive (it only works on stationary parts of the
 picture), temporal smoothing filter.
