## vapoursynth-ttempsmooth-dmo 4.1

=== debian/changelog ===
vapoursynth-ttempsmooth-dmo (4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Oct 2021 08:53:31 +0200
