=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-TTempSmooth
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), meson, vapoursynth-dev (>= 55~)
 
 Package: vapoursynth-ttempsmooth
 Architecture: any
